# ReplyKeyboardRemove - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons / ReplyKeyboardRemove

# ReplyKeyboardRemove

(common) `data class ReplyKeyboardRemove : KeyboardMarkup` (source)

### Constructors

(common)

#### <init>

`ReplyKeyboardRemove(selective: Boolean? = null)`

### Properties

(common)

#### removeKeyboard

`val removeKeyboard: Boolean`

(common)

#### selective

`val selective: Boolean?`